WINGS3D(1)

NAME
wings3d - Polygon Mesh Modeler

SYNOPSIS
wings3d [erlang options]

DESCRIPTION
This manual page documents briefly the wings3d polygon mesh modeler. This manual page was written for the Debian distribution (based on the program's README file) because the original program does not have a manual page.

Wings3d is a polygon mesh modeler inspired by Nendo and Mirai by Izware. You can use it to create 3D models of objects, which can then be exported in a variety of formats for compositing or rendering in animation packages.

The Wings3D home page is at http://www.wings3d.com.

AUTHOR
This manual page was written by Brent A. Fulgham <bfulgham@debian.org>, for the Debian project (but may be used by others).